html {
  font-size: 10px;
}

html,
body {
  height: 100%;
}

.wrapper {
  height: 100%;
}

.ly-container,
.l-body {
  height: 100%;
}

.mypage-intro-page {
  background: #111;
}

.mypage-intro-page .ly-container {
  min-height: 460px;
}

html[class*='aem-AuthorLayer'] .ly-container,
html[class*='aem-AuthorLayer'] .l-body {
  height: auto;
}

html[class*='aem-AuthorLayer'] .intro__cont-wrap {
  padding-top: 150px;
  max-height: 960px;
}

html[class*='aem-AuthorLayer'] .intro,
html[class*='aem-AuthorLayer'] .intro__cont {
  min-height: 400px;
}

.l-body > root,
.l-body > root > .aem-Grid,
.l-body > .aem-Grid {
  height: 100%;
}

.ly-container {
  padding-top: 0 !important;
}

.l-footer {
  margin-top: auto;
}

.mygenesis-intro {
  height: 100%;
}

.mygenesis-intro__container {
  height: 100%;
}

.mygenesis-intro .intro {
  height: 100%;
  position: relative;
  overflow: hidden;
  color: #fff;
  padding-top: 64px;
}

.mygenesis-intro .intro:after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

.mygenesis-intro .intro__cont {
  position: absolute;
  width: 100%;
  bottom: 40px;
}

.mygenesis-intro .intro__cont-wrap {
  margin: 0 auto;
  padding-right: 15px;
  padding-left: 15px;
}

.mygenesis-intro .intro__image img {
  position: absolute;
  z-index: -1;
  top: -10%;
  width: 100%;
  left: 0;
  -webkit-transform: none;
  transform: none;
  min-height: 100%;
  min-width: 100%;
}

.mygenesis-intro .intro__tit {
  font-size: 46px;
  line-height: 46px;
  text-indent: -4px;
  font-family: "Genesis Head Light", sans-serif;
}

.mygenesis-intro .intro__desc {
  font-size: 12px;
  line-height: 19px;
  padding-top: 12px;
}

.mygenesis-intro .intro__control {
  padding-top: 20px;
}

.mygenesis-intro .intro__selection {
  font-size: 0;
}

.mygenesis-intro .intro__selection .o-radio {
  vertical-align: top;
}

.mygenesis-intro .intro__selection .o-radio label:before {
  background-color: #fff;
}

.mygenesis-intro .intro__selection .o-radio > input:checked + label:before {
  border-color: #a36b4f;
  background-color: #a36b4f;
}

.mygenesis-intro .intro__btn {
  margin-top: 20px;
}

.mygenesis-intro .intro__btn .o-cta {
  min-width: 240px;
}

.mygenesis-intro .intro__btn .o-cta + .o-cta {
  margin-top: 10px;
}

.mygenesis-intro .intro__btn--owners,
.mygenesis-intro .intro__btn--corpbiz {
  font-size: 0;
}

.mygenesis-intro .intro__btn--corpbiz {
  display: none;
}

.mygenesis-intro .intro__btn--login {
  color: #141414;
  border-color: #fff;
  background: #fff;
}

.mygenesis-intro .intro__btn--join {
  color: #fff;
  border-color: #6f6f6f;
  background: #111;
}

@media all and (min-width: 768px) {
  .mypage-intro-page .ly-container {
    min-height: auto;
    height: auto;
  }

  html[class*='aem-AuthorLayer'] .intro__cont-wrap {
    padding-top: 50px;
  }

  .l-body > root,
  .l-body > root > .aem-Grid,
  .l-body > .aem-Grid {
    height: auto;
  }

  .mygenesis-intro {
    height: auto;
  }

  .mygenesis-intro__container {
    height: auto;
  }

  .mygenesis-intro .intro {
    padding-top: 0;
    position: relative;
    height: auto;
  }

  .mygenesis-intro .intro__cont {
    position: absolute;
    top: 0;
    bottom: 0;
  }

  .mygenesis-intro .intro__cont-wrap {
    padding-right: 30px;
    padding-left: 30px;
  }

  .mygenesis-intro .intro__cont-wrap {
    max-width: calc(1920px + (30px * 2));
  }

  .mygenesis-intro .intro__cont-wrap {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .mygenesis-intro .intro__image img {
    left: auto;
    top: auto;
    -webkit-transform: initial;
    transform: initial;
    width: 100%;
    height: auto;
    position: relative;
    min-width: auto;
    min-height: auto;
  }

  .mygenesis-intro .intro__tit {
    text-indent: -9px;
    font-size: 90px;
    line-height: 80px;
  }

  .mygenesis-intro .intro__desc {
    font-size: 18px;
    line-height: 26px;
    padding-top: 61px;
  }

  .mygenesis-intro .intro__btn {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .mygenesis-intro .intro__btn .o-cta + .o-cta {
    margin: 0 0 0 40px;
  }
}

@media all and (min-width: 1024px) {
  html[class*='aem-AuthorLayer'] .intro__cont-wrap {
    padding-top: 0;
  }

  .mygenesis-intro .intro__cont-wrap {
    padding-right: 76px;
    padding-left: 76px;
  }

  .mygenesis-intro .intro__cont-wrap {
    max-width: calc(1920px + (76px * 2));
  }
}

@media all and (min-width: 1366px) {
  .mygenesis-intro .intro__cont-wrap {
    padding-right: 100px;
    padding-left: 100px;
  }

  .mygenesis-intro .intro__cont-wrap {
    max-width: calc(1920px + (100px * 2));
  }
}

@media all and (min-width: 1600px) {
  .mygenesis-intro .intro__cont-wrap {
    padding-right: 120px;
    padding-left: 120px;
  }

  .mygenesis-intro .intro__cont-wrap {
    max-width: calc(1920px + (120px * 2));
  }
}

@media all and (min-width: 1920px) {
  .mygenesis-intro .intro__cont-wrap {
    padding-right: 140px;
    padding-left: 140px;
  }

  .mygenesis-intro .intro__cont-wrap {
    max-width: calc(1920px + (140px * 2));
  }
}

@media (max-width: 767px) and (min-height: 800px) {
  .mygenesis-intro .intro__image img {
    top: 0;
  }
}

@media (max-width: 1359px) and (min-width: 1024px) {
  .intro__cont-wrap {
    padding-right: 40px !important;
    padding-left: 40px !important;
    padding-top: 3.7rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
  }

  .intro__tarea {
    padding-top: 50px;
  }

  .intro__tit {
    font-size: 8.4rem !important;
    text-indent: -5px !important;
  }

  .intro__desc {
    font-size: 1.8rem !important;
    padding-top: 1.1rem !important;
  }

  .intro__btn {
    margin-top: 20px !important;
  }

  .intro__btn .o-cta {
    min-width: 188px  !important;
    height: 48px !important;
    font-size: 13px !important;
  }

  .intro__btn .o-cta + .o-cta {
    margin: 0 0 0 10px !important;
  }
}

@media (max-width: 1023px) and (min-width: 767px) {
  .intro__cont-wrap {
    padding-right: 40px !important;
    padding-left: 40px !important;
    padding-top: 3.7rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
  }

  .intro__tarea {
    padding-top: 50px;
  }

  .intro__tit {
    font-size: 6.6rem !important;
    text-indent: -5px !important;
  }

  .intro__desc {
    font-size: 1.4rem !important;
    padding-top: 0 !important;
  }

  .intro__btn {
    margin-top: 20px !important;
  }

  .intro__btn .o-cta {
    min-width: 188px  !important;
    height: 48px !important;
    font-size: 13px !important;
  }

  .intro__btn .o-cta + .o-cta {
    margin: 0 0 0 10px !important;
  }
}

@media (orientation: portrait) {
  .mygenesis-intro .intro__image img {
    width: 100% !important;
  }
}